## prism-webapp-runnerplus 1.0

=== debian/changelog ===
prism-webapp-runnerplus (1.0) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Thu, 14 Jan 2010 18:15:22 +0100
