=== debian/control ===
Source: prism-webapp-runnerplus
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-runnerplus
Architecture: all
Depends: prism
Homepage: http://www.runnerplus.com/
Description: Runner+ WebApp for Prism
 Runner+ WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
